var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":63,"id":15321,"methods":[{"el":49,"sc":5,"sl":39},{"el":61,"sc":5,"sl":51}],"name":"TestExceptions","sl":37}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_1177":{"methods":[{"sl":39}],"name":"testCTX","pass":true,"statements":[{"sl":41},{"sl":42},{"sl":44},{"sl":45},{"sl":47},{"sl":48}]},"test_145":{"methods":[{"sl":39}],"name":"testCTX","pass":true,"statements":[{"sl":41},{"sl":42},{"sl":44},{"sl":45},{"sl":47},{"sl":48}]},"test_1712":{"methods":[{"sl":39}],"name":"testCTX","pass":true,"statements":[{"sl":41},{"sl":42},{"sl":44},{"sl":45},{"sl":47},{"sl":48}]},"test_1736":{"methods":[{"sl":39}],"name":"testCTX","pass":true,"statements":[{"sl":41},{"sl":42},{"sl":44},{"sl":45},{"sl":47},{"sl":48}]},"test_1777":{"methods":[{"sl":51}],"name":"testCPTX","pass":true,"statements":[{"sl":53},{"sl":54},{"sl":56},{"sl":57},{"sl":59},{"sl":60}]},"test_2454":{"methods":[{"sl":51}],"name":"testCPTX","pass":true,"statements":[{"sl":53},{"sl":54},{"sl":56},{"sl":57},{"sl":59},{"sl":60}]},"test_2496":{"methods":[{"sl":51}],"name":"testCPTX","pass":true,"statements":[{"sl":53},{"sl":54},{"sl":56},{"sl":57},{"sl":59},{"sl":60}]},"test_2796":{"methods":[{"sl":39}],"name":"testCTX","pass":true,"statements":[{"sl":41},{"sl":42},{"sl":44},{"sl":45},{"sl":47},{"sl":48}]},"test_5347":{"methods":[{"sl":51}],"name":"testCPTX","pass":true,"statements":[{"sl":53},{"sl":54},{"sl":56},{"sl":57},{"sl":59},{"sl":60}]},"test_630":{"methods":[{"sl":51}],"name":"testCPTX","pass":true,"statements":[{"sl":53},{"sl":54},{"sl":56},{"sl":57},{"sl":59},{"sl":60}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [1177, 2796, 145, 1736, 1712], [], [1177, 2796, 145, 1736, 1712], [1177, 2796, 145, 1736, 1712], [], [1177, 2796, 145, 1736, 1712], [1177, 2796, 145, 1736, 1712], [], [1177, 2796, 145, 1736, 1712], [1177, 2796, 145, 1736, 1712], [], [], [1777, 630, 5347, 2454, 2496], [], [1777, 630, 5347, 2454, 2496], [1777, 630, 5347, 2454, 2496], [], [1777, 630, 5347, 2454, 2496], [1777, 630, 5347, 2454, 2496], [], [1777, 630, 5347, 2454, 2496], [1777, 630, 5347, 2454, 2496], [], [], []]
